RubyGems Navigation menu

adwords4r 19.1.0

Adwords4r provides an easy to use way to access the AdWords API in Ruby. Currently the following AdWords API versions are supported: * V200909 * V201003 * V13

Versions:

  1. 19.4.0 - December 02, 2010 (2.27 MB)
  2. 19.3.0 - October 25, 2010 (2.3 MB)
  3. 19.2.1 - September 16, 2010 (2.2 MB)
  4. 19.1.0 - June 04, 2010 (1.52 MB)
  5. 19.0.0 - May 03, 2010 (817 KB)
Show all versions (28 total)

Runtime Dependencies (2):

Authors:

  • Sergio Gomes, Jeffrey Posnick, Patrick Chanezon, Ryan Leavengood

Owners:

6fd3d2d77a1bb4cad9d07741dac08c9f6f3d4ed3c6daa7ccabe43925f6b2350d

SHA 256 checksum:

569a1842c2e036eb701ad40ffdcb260516edb35565d108937fc7d8b19d6bfce1

Total downloads 109,852

For this version 4,542

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: